Subject: NAT...
From: [email-masked] (Julio Rojas)

24 Sep 1998 22:17:07 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Hi...

I want to use NAT or IP Masquerade on NT... I've been searching for it and all I've found is the reference to Linux HOW-TO (recompiling kernels is not an allowed feature of NT ;) )... Do you have a ported version of this service to compile with CygWin32... I'm building a big MAN with few bucks
and I don't have enough addresses for all the computers... I will be very grateful if you can send me any help... ANY!!! 8)

Thanx in advance...

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".